# $Revision: 1.19 $, $Date: 2009/10/02 08:27:38 $
Summary:	X.org video driver for Cirrus Logic video chips
Summary(pl.UTF-8):	Sterownik obrazu X.org dla układów graficznych Cirrus Logic
Name:		xorg-driver-video-cirrus
Version:	1.3.2
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-cirrus-%{version}.tar.bz2
# Source0-md5:	8195d03ed0be0975c03441e66a9f53b3
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRequires:	xorg-xserver-server-devel >= 1.0.99.901
BuildRequires:  rpmbuild(macros) >= 1.389
%requires_xorg_xserver_videodrv
Requires:	xorg-xserver-server >= 1.0.99.901
Obsoletes:	X11-driver-cirrus < 1:7.0.0
Obsoletes:	XFree86-Cirrus
Obsoletes:	XFree86-driver-cirrus < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for Cirrus Logic video chips.

%description -l pl.UTF-8
Sterownik obrazu X.org dla układów graficznych Cirrus Logic.

%prep
%setup -q -n xf86-video-cirrus-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README.multihead
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/cirrus_drv.so
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/cirrus_alpine.so
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/cirrus_laguna.so
%{_mandir}/man4/cirrus.4*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-driver-video-cirrus.spec,v $
Revision 1.19  2009/10/02 08:27:38  arekm
- release 2

Revision 1.18  2009/09/20 06:06:32  arekm
- up to 1.3.2

Revision 1.17  2009/08/20 06:46:36  amateja
- updated to 1.3.1

Revision 1.16  2009/06/17 12:52:55  amateja
- updated to 1.3.0

Revision 1.15  2009/02/25 21:04:39  arekm
- release 4

Revision 1.14  2008/08/30 16:33:07  arekm
- release 3

Revision 1.13  2008/07/01 16:07:07  arekm
- release 2

Revision 1.12  2008-05-26 19:54:52  qboosh
- updated to 1.2.1

Revision 1.11  2008-03-19 18:38:10  arekm
- up to 1.2.0

Revision 1.10  2007/09/06 19:45:55  arekm
- rebuilding for new xserver

Revision 1.9  2007/09/06 16:22:52  arekm
- track xserver videodrv deps

Revision 1.8  2007/04/30 20:05:12  qboosh
- Obsoletes for XFree86/X11 drivers

Revision 1.7  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.5  2006/04/11 09:25:14  qboosh
- updated to 1.1.0

Revision 1.4  2006/01/06 14:03:19  qboosh
- 1.0.0.5 (X11R7.0 release)

Revision 1.3  2005/12/07 13:55:42  qboosh
- 1.0.0.3 (X11R7.0-RC3)

Revision 1.2  2005/11/20 14:13:36  qboosh
- 1.0.0.2 (X11R7.0-RC2)

Revision 1.1  2005/10/29 17:13:00  qboosh
- new
